CVE-2016-3237 (windows_10, windows_7, windows_8.1, windows_server_2008, windows_server_2012, windows_vista)

CVE-2016-3237 (windows_10, windows_7, windows_8.1, windows_server_2008, windows_server_2012, windows_vista)

Kerberos in Microsoft Windows Vista SP2; Windows Server 2008 SP2 and R2 SP1; Windows 7 SP1; Windows 8.1; Windows Server 2012 Gold and R2; Windows RT 8.1; and Windows 10 Gold, 1511, and 1607 allows man-in-the-middle attackers to bypass authentication via vectors related to a fallback to NTLM authentication during a domain account password change, aka "Kerberos Security Feature Bypass Vulnerability."

Source: CVE-2016-3237 (windows_10, windows_7, windows_8.1, windows_server_2008, windows_server_2012, windows_vista)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.